*{
    font-family: 'Montserrat', sans-serif !important;
}


body, html {
    margin: 0;
    padding: 0;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    background: #152331;
    background: linear-gradient(to right,#152331,#000000);
    color: #fff;
}

.navbar {
    height: 130px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 10px 50px;
	background-color: transparent !important;
}

.logo img {
	width: 170px;
	height: auto;
	margin-left: 50px;
}

.nav-links {
	display: flex;
	gap: 20px;
}

.nav-btn:hover, .dropbtn:hover {
	color: white;
	text-decoration: underline;
	transition: 0.5;
}

.nav-btn {
	padding: 10px 20px;
	text-decoration: none;
	color: white;
	transition: background-color 0.3s ease;
}

.nav-btn, .dropbtn {
	margin-top: 10px;
	font-size: 20px;
	text-transform: uppercase;
}

.navbar a, button {
	font-size: 20px;
}

.dropdown-content {
    position: relative;
}

.dropbtn {
    padding: 10px 20px;
	background-color: rgba(0, 0, 0, 0);
	color: white;
	border: none;
	cursor: pointer;
	transition: background-color 0.3s ease;
}

.dropdown-content {
	display: none;
	position: absolute;
	background-color: rgba(0, 0, 0, 0.7);
	min-width: 160px;
	z-index: 1;
	border-radius: 5px;
}

.dropdown-content a {
	padding: 10px;
	display: block;
	text-align: left;
	color: white;
	text-decoration: none;
}

.dropdown-content a:hover {
	background-color: rgba(255, 255, 255, 0.3);
	color: white;
	text-decoration: none;
	border: solid 2px white ;
}

.dropdown:hover .dropdown-content {
	display: block;
}


.upload-box {
    margin: auto; 
	width: 450px;
	background: rgb(44, 43, 43);
	display: flex;
	justify-content: center;
	flex-direction: column;
    padding: 40px;
    padding-top: 20px;
    border-radius: 15px;
    text-align: center;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
}

.upload-box h2 {
    margin-bottom: 20px;
    font-size: 24px;
}

.upload-box p {
    margin-bottom: 15px;
    font-size: 22px;
}

.upload-box input[type="file"] {
    display: block;
    margin: 10px auto;
    padding: 10px;
    background-color: #555;
    color: #fff;
    border: #3d3d3d 2px solid;
    border-radius: 8px;
    cursor: pointer;
}

.upload-box button[type="submit"] {
    background-color: #f68f20e3;
    border: none;
    color: white;
    padding: 10px 20px;
    margin-top: 20px;
    border-radius: 10px;
    cursor: pointer;
    font-size: 16px;
}

.upload-box button[type="submit"]:hover {
    background-color: #824412ed;
    transition: 0.3s ease-in-out;
}

footer {
    background-color: transparent !important;
    color: #ffffff;
    padding: 20px;
    text-align: center;
    width: 100%;
}

footer a {
    color: #66ccff; 
    text-decoration: none;
}

footer a:hover {
    text-decoration: underline;
}